Computer Security
[EN] securityvulns.ru no-pyccku


Trillian multiple security vulnerabilities
Published:09.12.2008
Source:
SecurityVulns ID:9486
Type:remote
Threat Level:
6/10
Description:Multiple AIM plugin vulnerabilities, HTML parsing vulnerabilities for multiple protocols.
Original documentdocumentZDI, ZDI-08-079: Trillian AIM Plugin Malformed XML Tag Heap Overflow Vulnerability (09.12.2008)
 documentZDI, ZDI-08-078: Trillian IMG SRC ID Memory Corruption Vulnerability (09.12.2008)
 documentZDI, ZDI-08-077: Trillian AIM IMG Tag Parsing Stack Overflow Vulnerability (09.12.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod